
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "중단점";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "콘솔 토글";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "프로시저 단위 실행";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Debugger";

/* Run */
"G5R-Og-Mfb.label" = "실행";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "실행";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "실행 (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "디스크의 파일이 Glyphs 외부에서 변경되었습니다.";

/* Search */
"Pir-zd-wsJ.label" = "찾기";

/* Reload */
"Qv3-ca-wov.title" = "새로고침";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "콘솔 지우기 (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Python 파일";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "중단점";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "코드 검색";

/* Ignore */
"fcn-gC-tYq.title" = "무시";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "파일";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "중단점 활성화";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "프로시저 단위 실행";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "프로시저 단위 실행";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "계속";

